Subject: Re: [dhcwg] Robert Wilton's No Objection on draft-ietf-dhc-dhcpv6-pd-relay-requirements-04: (with COMMENT)

From: "Ms. Li HUANG" <[email-masked]>
Date: Wed, 6 Jan 2021 09:55:53 +0800

09:53.hk S8 Jan. 06 2021

Good Day,

Without ISP dhcp-pd supportable affirmation, Relay won't be considered as
one function switch has for  since Apr. 2014 offering dhcpv6 to today .

Sincerely
Li HUANG

On Thu, Dec 17, 2020, 20:12 Robert Wilton via Datatracker <[email-masked]>
wrote:

> Robert Wilton has entered the following ballot position for
> draft-ietf-dhc-dhcpv6-pd-relay-requirements-04: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
>
> https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-pd-relay-requirements/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I support Ben's and Erik's question as to the standard of this document.
> It
> isn't immediately obvious to me why this is standard track and perhaps BCP
> or
> Informational might be a better classification.
>
>
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>